{
	"ident": 1009,
	"order": 16,
	"objtype": "kComponent",
	"componentlib": "jsList",
	"componentctrl": "List Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"autoscroll": true,
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"bordercolor": "kJSThemeColorBorder",
		"borderradius": "4",
		"checkboxcolor": "kJSThemeColorSecondary",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Lists",
				"iconid": "listcontrol1+16x16",
				"default": true
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"dateformat": "kJSFormatNone",
		"dateformatcustom": "",
		"defaultdisabledappearance": true,
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dragmode": "kNoDragging",
		"dropmode": "kAcceptNone",
		"effect": "kJSborderPlain",
		"enabled": true,
		"entertodoubleclick": false,
		"evenrowcolor": "kColorDefault",
		"events": "",
		"extraspace": 16,
		"fieldstyle": "",
		"font": 1,
		"fontsize": 11,
		"fontstyle": "kPlain",
		"hiliteline": false,
		"horzscroll": false,
		"iconid": 0,
		"ischecklist": false,
		"keyboardchangesline": true,
		"linestyle": 1,
		"listcolumn": 1,
		"nexttabobject": "",
		"numberformat": "",
		"pagerpage": 1,
		"pagesize": 0,
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"rightclicksetsline": true,
		"scrollshadowcolor": "RGBA(kColorDefault,50)",
		"scrollshadowwidth": 0,
		"selectedlinecolor": "kJSThemeColorPrimary",
		"selectedlinesonly": false,
		"selectedlinetextcolor": "kColorDefault",
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"textcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"vertscroll": false,
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 448,
			"top": 568,
			"width": 150,
			"height": 150,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
